
    html, body, div, span, applet, object, iframe,
    h1, h2, h3, h4, h5, h6, p, blockquote, pre,
    a, abbr, acronym, address, big, cite, code,
    del, dfn, em, img, ins, kbd, q, s, samp,
    small, strike, strong, sub, sup, tt, var,
    b, u, i, center,
    dl, dt, dd, ol, ul, li,
    fieldset, form, label, legend,
    table, caption, tbody, tfoot, thead, tr, th, td,
    article, aside, canvas, details, embed, 
    figure, figcaption, footer, header, hgroup, 
    menu, nav, output, ruby, section, summary,
    time, mark, audio, video {
        margin: 0;
        padding: 0;
        border: 0;
        font-size: 100%;
        font: inherit;
        vertical-align: baseline;
    }

    body{ font-family: 'Montserrat', sans-serif;}
    h1, h2, h3, h4, h5, h6{/**font-family: 'Oswald', sans-serif**/font-weight: 900;color: #000;}


    /* HTML5 display-role reset for older browsers */
    article, aside, details, figcaption, figure, 
    footer, header, hgroup, menu, nav, section {
        display: block;
    }
    body {
        line-height: 1;
    }
    ol, ul {
        list-style: none;
    }
    blockquote, q {
        quotes: none;
    }
    blockquote:before, blockquote:after,
    q:before, q:after {
        content: '';
        content: none;
    }
    table {
        border-collapse: collapse;
        border-spacing: 0;
    }

    /**************************custom-css**************************/


    div#navbarSupported {
        visibility: hidden;
        position: absolute;
        opacity: 0;
    }

    .visible-header ul {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        display: -webkit-flex;
    }

    .visible-header ul li a {
        padding: 0 10px;
    }

    .visible-header ul li .sub-contant {
        position: absolute;
        background: #fff;
        padding: 10px;
        box-shadow: 0 0 10px rgba(0,0,0,.2);
        top: 40px;
        min-width: 200px;
        transition: all ease-in-out .3s;
        -webkit-transition: all ease-in-out .3s;
        visibility: hidden;
        left: 0px;
    }

    .visible-header ul li {
        position: relative;
        margin: 0 6px;
        display: flex;
        align-items: center;
        font-size: 13px;
    }

    .visible-header ul li.contact-no:hover  .sub-contant {
        visibility: visible;
        top: 30px;
        left: 0px;
    }

    .visible-header ul li i {
        font-size: 24px;
        padding: 0 10px;
    }

    .visible-header ul li.emailid .btn.rounded-btn {
        background: #333333;
        height: 40px;
        line-height: 1.5;
        color: #fff;
        font-size: 12px;
        padding: 8px 20px;
        border-radius: 50px;
        box-shadow: 0 0 10px rgba(0,0,0,.5);
    }


    button.nav-tgl {
        background: transparent;
        border: none;
        position: relative;
        width: 40px;
        height: 30px;
        z-index: 9;
    }

    button.nav-tgl img {
        width: 42px;
        height: auto;
    }

    header.top-header {
        position: absolute;
        left: 0;
        right: 0;
        width: 100%;
        transition: all ease-in-out 1s;
        -webkit-transition: all ease-in-out 1s;
        z-index: 9;
        top: 0;
    }

    section.slider-paer {
        background-size: 100% 100%!important;
        padding: 120px 0 100px 0;
        background-repeat: no-repeat!important;
    }


    .bannerouter-fix {
        display: flex;
        display: -webkit-flex;
        align-items: center;
        position: relative;
    }

    .all-service-ctg {
        flex: 0 0 50%;
        max-width: 50%;
    }

    .right-banner {
        width: 100%;
        flex: 0 0 640px;
        max-width: 640px;
    }


    .all-service-ctg h1 {
        font-size: 28px;
        line-height: 1.2;
        padding: 10px 0;
        margin-bottom: 20px;
        color: #000;
    }

    ul.technology li {
        display: inline-block;
        padding: 0px 8px;
        margin: 8px 6px;
        border-right: 1px solid #333;
        font-size: 16px;
    }

    ul.technology {
        margin: 0 -14px;
    }

    .navbar-brand img {
        max-width: 120px;
    }


    ul.technology li a {
        color: #333;
        text-decoration: none;
    }



    .section-title h2 {
        font-size: 28px;
        line-height: 1.2;
        padding: 10px 0;
        margin-bottom: 20px;
        color: #000;
        margin: 0;
        padding: 15px 0;
    }

    .section-title {
        text-align: center;
        max-width: 60%;
        margin: auto;
        padding: 20px 0;
    }

    .service-tech {
        padding: 50px 36px 10px 36px;
        border-radius: 24px;
        margin-top: 32px;
        margin-bottom: 15px;
        text-align: center;
        position: relative;
        box-shadow: 0px 15px 0px #fff;
        background: rgb(234,123,58);
        background: linear-gradient(0deg, rgba(234,123,58,1) 0%, rgba(255,218,164,1) 100%);
    }

    .tech-bg figure {
        background: #fff;
        border-radius: 8px;
        border: 4px solid #fbaf5d;
        padding: 20px;
        text-align: center;
        margin-bottom: 15px;
        height: 116px;
    }

    .tech-bg figure img {
        width: auto!important;
        margin: auto;
    }



    .tech-bg a {
        display: inline-block;
        width: 100%;
        text-align: center;
        text-decoration: none;
    }

    .tech-bg {
        padding: 10px;
    }

    .tech-bg h6 {
        font-family: Montserrat;
        padding: 10px 0;
        margin-top: 12px;
        color: #fff;
        font-weight: 300;
    }

    #technology .owl-nav button {
        background: transparent;
        border: none;
        padding: 10px 15px;
        color: #fff;
    }

    .about-compny {
        background: #fef8ef;
        padding: 160px 0 60px 0;
        margin-top: -110px;
        display: inline-block;
        width: 100%;
    }

    .left-container {
        float: left;
        width: 60%;
        max-width: 64%;
        padding: 38px 15px 0 0;
    }

    .main-contant-outer {
        float: left;
        width: 100%;
    }

    .right-development-pic {
        float: right;
        max-width: 40%;
    }

    .right-development-pic img {
        max-width: 498px;
    }

    h4 {
        font-size: 24px;
        padding: 10px 0;
        margin-bottom: 10px;
        font-weight: 600;
    }

    p {
        font-size: 14px;
        padding: 10px 0;
        line-height: 1.6;
    }

    section.service-section {
        padding: 50px 0;
        background: #fef8ef;
    }
    section.technology-section {
        padding: 50px 0;
    }

    .service-grid {
        float: left;
        width: 100%;
        text-align: center;
        background: #fff;
        padding: 24px 15px;
        min-height: 250px;
        position: relative;
        padding-top: 54px;
        border: 1px solid #e2e2e2;
        border-bottom: 8px solid #f29d60;
    }

    .service-grid h4 {
        font-size: 18px;
        padding: 15px 0;
        margin: 0;
    }

    .service-grid h4 a {
        color: #000;
        text-decoration: none;
    }

    .service-grid figure {
        padding: 5px;
        width: 100px;
        height: 100px;
        position: absolute;
        top: -50px;
        overflow: hidden;
        left: 0;
        right: 0;
        text-align: center;
        margin: auto;
        border: 8px solid #ffffff;
        background: #fff;
        border-radius: 100%;
    }

.service-grid figure img {
    width: 100%;
    border-radius: 100px;
    margin: auto;
}

    .service-grid p {
        font-size: 12px;
    }

    .service-outer {
        display: inline-block;
        width: 100%;
        margin-top: 24px;
    }
    .service-grid h4 a:hover {
        color: #ee8c3a;
    }

    section.client-section {
        padding: 60px 0;
        background-color: #fffcf8;
        background-image: url("../images/client-bg.png");
        background-size: 100%;
        background-position: bottom;
        background-repeat: no-repeat;
    }

    .clint-vertical-title {
        display: inline-block;
        transform: rotate(-90deg);
        padding: 15px 0;
        margin-left: -150px;
        top: 210px;
        position: relative;
    }

    .clint-vertical-title h3 {font-size: 42px;font-weight: bold;color: #d8b588;}

    .client-contant-outer figure {
        width: 180px;
        height: 180px;
        margin: auto;
        border-radius: 100px;
        overflow: hidden;
        border: 10px solid #eee;
    }

    .client-contant-outer {
        text-align: center;
    }

    .info-part h4 {
        padding: 32px 0 24px 0;
        font-family: sans-serif;
        font-size: 20px;
        font-weight: bold;
        margin: 0;
    }

    .info-part h4 span {
        font-weight: normal;
        padding: 5px;
        display: inline-block;
        color: #333333;
        font-size: 16px;
    }

    div#client {
        padding-left: 170px;
    }

    .info-part p {
        font-size: 14px;
        color: #333333;
        line-height: 1.8;
        text-align: center;
    }
  

 

    section.industri-section {
        padding: 36px 0;
        background: #ffffff;
    }

    div#industri {
        padding: 15px 0;
        text-align: center;
    }

    h6.servename {
        padding: 24px 15px 0 15px;
        font-family: 'Montserrat', sans-serif;
        font-weight: bold;
        font-size: 15px;
        text-transform: uppercase;
        transition: all ease-in-out .3s;
        -webkit-transition: all ease-in-out .3s;
    }

    .article-industri a {
        text-decoration: none;
    }
    .article-industri a {
        display: inline-block;
        width: 100%;
        /* height: 100%; */
    }

    .article-industri figure:after {
        background: #000;
        content: "";
        top: 0;
        bottom: 0;
        width: 100%;
        left: 0;
        right: 0;
        position: absolute;
        transform: scale(0.3);
        transition: all ease-in-out .3s;
        -webkit-transition: all ease-in-out .3s;
        opacity: 0;
    }

    .article-industri figure {
        position: relative;
    }

    .article-industri:hover figure:after {
        background: rgb(234,123,58);
        background: linear-gradient(0deg, rgba(234,123,58,.8) 0%, rgba(255,218,164,0.8) 100%);
        transform: scale(1);
        opacity: 1;
    }

    .article-industri:hover h6 {
        margin-top: -90px;
        position: relative;
        color: #fff;
    }

    .article-industri {
        display: inline-block;
        width: 100%; 
    }


    .article-industri {
        display: inline-block;
        width: 100%;
        /* height: 100%; */
    }

    section.latest-work {
        background-image: url('../images/workbg.png');
        padding: 74px 0 100px 0;
        background-size: 100% 100%;
        background-repeat: no-repeat;
        position: relative;
    }

    section.latest-work .section-title {
        color: #fff;
    }

    section.latest-work .section-title h2 {
        color: #fff;
    }

    .cols-layout {
        display: flex;
        flex-wrap: wrap;
        display: -webkit-flex;
        align-items: start;
    }

    .cols-left-contant {
        flex: 0 0 44%;
        max-width: 45%;
        padding-top: 10px;
    }

    .right-pic {
        flex: 0 0 56%;
        max-width: 56%;
    }

    .right-pic figure {
    }

    div#latestwork {position: relative;top: 50px;}

    .cols-left-contant h5 {
        font-size: 28px;
        padding: 8px 0;
        display: block;
        font-weight: bold;
    }

    .cols-left-contant p {
        padding: 24px 0;
    }

    .cols-left-contant .btn.rounded-btn {
        background: #fff;
        border-radius: 50px;
        padding: 8px 20px;
        font-weight: 500;
    }

    .cols-left-contant .project-ctg {
        font-size: 18px;
    }



    div#latestwork .owl-nav button {
        background: #fff;
        border: none;
        width: 32px;
        height: 32px;
        border-radius: 50%;
        box-shadow: 0 4px 10px rgba(0,0,0,.5);
        margin: 10px;
    }
    div#latestwork .owl-nav {
        position: absolute;
        bottom: 150px;
        left: 30%;
        z-index: 9999;
    }
    .form-wrapper {
        box-shadow: 0 0 20px rgba(0,0,0,.4);
        padding: 45px 24px;
        margin-top: 15px;
        display: inline-block;
        width: 64%;
        background: #fff;
        border-radius: 20px;
        position: relative;
    }

    .form-wrapper h4 {
        font-size: 20px;
        font-family: 'Montserrat', sans-serif;
        max-width: 90%;
        margin: auto;
        text-align: center;
        line-height: 1.5;
        padding: 15px 0;
        margin-bottom: 15px;
    }

    .form-grp .controls {
        border: none;
        border-bottom: 1px solid #ddd;
        padding: 10px 0;
        font-size: 13px;
        width: 100%;
        height: 50px;
    }

    .form-grp {
        padding: 10px 0;
        margin-bottom: 20px;
        float: left;
        width: 50%;
        padding: 0 24px;
    }

    .form-grp.fullwidth {
        width: 100%;
    }

    .form-grp.fullwidth.checkboxfrm {
        margin-left: 24px;
        position: relative;
    }

    .form-grp.fullwidth.checkboxfrm label {
        line-height: 1.6;
    }
    textarea.controls {
        height: 100px;
    }


    .form-wrapper .btn.rounded-btn {
        background: #dd8520;
        border-radius: 100px;
        padding: 8px 20px;
        font-size: 14px;
        border: 1px solid #fff;
        box-shadow: 0 0 20px rgba(0,0,0,.2);
        float: right;
        margin-top: 32px;
        color: #fff;
    }

    .form-grp .controls:focus {outline: none;}

    .pagefooter {background-image: url('../images/footerbg.jpg');padding: 200px 0 50px 0;background-size: 100%;background-repeat: no-repeat;position: relative;margin-top: -110px;z-index: 1041;}

    .pagefooter:after {content: "";position: absolute;top: 0;left: 0;right: 0;bottom: 0;background: #000000cf;z-index: 1;}

    section.enqueryform .container {
        position: relative;
        z-index: 99;
    }

    .footer-cols h3 {
        color: #fff;
        font-family: 'Montserrat', sans-serif;
        padding: 10px 0;
        margin-bottom: 15px;
        font-size: 24px;
        font-weight: 500;
        text-transform: capitalize;
    }

    .pagefooter .container {
        position: relative;
        z-index: 9;
    }

    .footer-cols p {
        color: #999;
        font-size: 14px;
        line-height: 1.5;
        padding: 10px 0;
    }

    .footer-cols a {
        color: #999;
        font-size: 14px;
        line-height: 1.5;
        text-decoration: none;
        padding: 3px 0;
        display: inline-block;
        transition: all ease-in-out .3s;
        -webkit-transition: all ease-in-out .3s;
    }

    .footer-cols strong {
        color: #fff;
        font-weight: 500;
        display: inline-block;
        margin-right: 10px;
    }

    section.enqueryform {
        position: relative;
        z-index: 1042;
    }

    .form-wrapper:after {content: "";position: absolute;background-image:url("../images/logoshape.png");width: 88px;height: 88px;left: 0;bottom: -44px;right: 0;margin: auto;}

    .footer-cols a:hover {
        color: #fff;
        letter-spacing: 1.1px;
    }

    .right-banner img {
        width: 100%;
    }

    .right-pic figure {
        background: #ececec;
        padding: 44px;
        border: 15px solid #fff;
        display: inline-block;
        width: calc(100% - 40px);
        box-shadow: 0 0 20px rgba(0,0,0,.3);
        margin: 20px;
    }
    button.nav-tgl span:after {
        background: #f28533;
        width: 36px;
        height: 2px;
        position: absolute;
        right: 0;
        content: "";
        bottom: -10px;
    }

    button.nav-tgl span:before {
        background: #f28533;
        width: 36px;
        height: 2px;
        position: absolute;
        right: 0;
        content: "";
        top: -10px;
    }

    button.nav-tgl span {background: #f28533;width: 28px;height: 2px;position: absolute;right: 0;}



    body.opannav header.top-header:after {
        content: "";
        top:0;
        width: 100%;
        height: 100vh;
        border-radius: 0;
        background: #fbf8da;
        opacity: 1;
    }

    body.opannav {
        height: 100vh;
        overflow: hidden;
    }

    header.top-header:after {
        transition: all ease-in-out 0.4s;
        -webkit-transition: all ease-in-out 0.4s;
        content: "";
        position: fixed;
        width: 5px;
        left: 0;
        right: 0;
        height: 5px;
        top: 0;
        border-radius:100%;
        opacity: 0;
        margin: auto;
        top: 50%;
    }
    body.opannav .navbar-brand {
        position: relative;
        z-index: 9;
    }


    body.opannav div#navbarSupported {
        opacity: 1;
        display: block;
        z-index: 9;
        left: 0;
        right: 0;
        width: calc(100% - 75px);
        padding-left: 200px;
        top: 36px;
        transition: all ease-in-out 1s;
        -webkit-transition: all ease-in-out 1s;
    }


    header .container {position: relative;width: 100%;transition: all ease-in-out .3s;-webkit-transition: all ease-in-out .3s;}

    .opannav header .container {
        max-width: 1440px;
        width: 100%;
    }

    div#navbarSupported > ul {
        justify-content: center;
        width: 100%;
    }

    div#navbarSupported > ul > li > a {
        font-size: 16px;
        padding: 10px 15px;
        color: #000;
        text-transform: uppercase;
        text-decoration: none;
        transition: all ease-in-out .3s;
        -webkit-transition: all ease-in-out .3s;
        margin: 0 10px;
    }

    body.opannav button.nav-tgl span {
        background: transparent;
    }

    body.opannav button.nav-tgl span:after {
        transform: rotate(45deg);
        top: 0;
    }

    body.opannav button.nav-tgl span:before {
        transform: rotate(135deg);
        top: 0;
    }
    button:focus{ outline:none;}

    .subnav-contant {
        position: absolute;
        left: 0;
        right: 0;
        top: 50px;
        border-top: 1px solid #ece6a5;
        padding: 24px;
        display: none;
    }

    .subnav-contant .left-nav-bar {
        max-width: 280px;
        float: left;
        width: 100%;
    }

    .subnav-contant .rightbarconatnt {
        float: right;
        width: calc(100% - 280px);
        padding: 0 0 0 36px;
    }

    .opannav div#navbarSupported > ul li.active .subnav-contant {
        display: block;
    }


    header #navbarSupported .left-nav-bar ul li a {
        font-size: 18px;
        font-weight: normal;
        padding: 15px 10px;
        display: inline-block;
        color: #040404;
        border-radius: 0px;
        background: #f67e27;
        width: 100%;
        border-bottom: 1px solid #ddd;
        font-family: 'Oswald', sans-serif;
        position: relative;
        line-height: 1.5;
        text-align: right;
        padding-right: 60px;
    }a#home-tab {}

    header #navbarSupported .left-nav-bar ul li a:after {content: "";position: absolute;width: 20px;height: 20px;border: 1px solid #fff;right: 15px;border-radius: 50px;top: 20px;opacity: .4;}

    header #navbarSupported .left-nav-bar ul li a:before {
        content: "";
        position: absolute;
        width: 8px;
        height: 8px;
        border: 1px solid #fff;
        right: 21px;
        border-radius: 50px;
        background: #fff;
        top: 26px;
        opacity: .5;
    }

    header #navbarSupported .left-nav-bar ul li a.active:after,header #navbarSupported .left-nav-bar ul li a.active:before {
        opacity: 1;
    }

    header #navbarSupported .left-nav-bar ul li a.active {
        color: #fff;
    }

    .tabcontantouter ul {
        display: flex;
        display: -webkit-flex;
        flex-wrap: wrap;
    }

    .tabcontantouter ul li {
        flex: 0 0 25%;
        padding: 15px;
        text-align: center;
        margin: -1px;
    }

    .tabcontantouter ul li i {
        font-size: 56px;
        margin-bottom: 15px;
        color: #f67e27;
    }

    .tabcontantouter ul li h6 {
        font-size: 14px;
        font-family: 'Montserrat', sans-serif;
        line-height: 1.4;
        font-weight: normal;
    }

    .tabcontantouter ul li a {
        text-decoration: none;
    }
    .serviceplateform {
        margin-top: 36px;
        border-top: 3px dotted #717171;
        padding: 20px 0;
    }

    .serviceplateform .img-menu {
        float: left;
        width: 25%;
        padding: 20px;
        text-align: center;
        display: inline-block;
    }

    li.subnav > a:after {
        content: "\f0dd";
        font: normal normal normal 16px/1 FontAwesome;
        position: relative;
        top: -4px;
        right: -12px;
    }
    div#navbarSupported > ul > li.active > a,div#navbarSupported > ul > li > a:hover {
        color: #f67e27;
    }

    div#querymodal .form-wrapper {
        margin: 0;
    }



    div#querymodal .modal-body {
        padding: 0;
        background: transparent;
        border: none;
        height: 100%;
    }

    #querymodal .modal-header {
        padding: 0 15px;
        box-shadow: none;
        background: #f69323;
    }

    div#querymodal .modal-dialog {
        max-width: 100%;
        margin: auto;
        height: 100%;
    }

    div#querymodal .modal-dialog button.close {
        top: 6px;
        background: #eee;
        position: absolute;
        right: 0px;
        opacity: 1;
        border-radius: 100%;
        width: 40px;
        height: 40px;
        padding: 0;
    }


.contact-no i {
    background: #f1882f;
    border-radius: 5px;
    height: 32px;
    line-height: 1;
    font-size: 32px!important;
    color: #fff;
    box-shadow: 0 0 10px rgba(0,0,0,.5);
}

.visible-header ul li.contact-no:after {content: "";border-top: 6px solid #5a5a5a;border-right: 6px solid transparent;right: -15px;position: absolute;transform: rotate(-135deg);top: 10px;}

.visible-header ul li.contact-no {
    margin-right: 20px;
}

.visible-header ul li.contact-no .sub-contant span {
    display: inline-block;
    width: 100%;
    padding: 10px;
    border-bottom: 1px solid #ddd;
}
 
.sub-contant h6 {
    padding: 10px;
    font-weight: bold;
}
header.top-header.fix-top {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background: #fde5c3;
    z-index: 99;
    height: 64px;
    box-shadow: 0 0 10px rgba(0,0,0,.3);
    z-index: 1050;
}

header.top-header.fix-top .navbar-brand img {
    width: 74px;
}


.modal-body .form-wrapper:after {
    display: none;
}

body.opannav #navbarSupported {
    visibility: visible;
}

body.bodyform  header.top-header:after {
    content: "";
    top: 0;
    width: 100%;
    height: 100vh;
    border-radius: 0;
    background: #ffffff;
    opacity: 1;
    z-index: 9;
}
 
 .bodyform button.nav-tgl {
    z-index: 0;
}
body.bodyform .modal-backdrop.show {
    display: none;
}

.modal-dialog {}

div#querymodal .modal-dialog .modal-content {
    /* background-color: transparent; */
    border: none;
    height: 100%;
}

div#querymodal .modal-dialog .form-wrapper {
    background: transparent;
    box-shadow: none;
    border: none;
    max-width: 60%;
    margin: auto;
    display: block;
}


button.closepopup {
    background: transparent;
    border: none;
    padding: 10px;
    font-size: 60px;
    position: absolute;
    right: 0;
    color: #f28533;
    top: 30px;
    display: inline-block;
    width: 50px;
    height: 50px;
}

button.closepopup span:after {background: #f28533;width: 36px;height: 2px;position: absolute;right: 0;content: "";transform: rotate(45deg);top: 0;}

button.closepopup span:before {
    background: #f28533;
    width: 36px;
    height: 2px;
    position: absolute;
    right: 0;
    content: "";
    bottom: -10px;
    transform: rotate(-45deg);
    top: 0;
}

button.closepopup span {
    width: 28px;
    height: 2px;
    position: relative;
    margin: auto;
    display: inline-block;
    width: 100%;
    height: 100%;
}


.contant-ab {
    flex: 0 0 64%;
    position: absolute;
    bottom: 0;
    top: initial;
    background: #fed7a1c9;
    padding: 10px 20px;
    max-width: 64%;
}

.contant-ab p {
    font-size: 18px;
    color: #000;
}

 
div#resymadesection .owl-stage-outer {
    padding: 50px 0px 24px 0px;
}

div#resymadesection {
    padding: 10px 24px;
}

 
 div#industri .owl-nav,div#client .owl-nav{
    display: none;
}


.company-grth-section {
    background: #fff;
    padding: 50px 0;
}

.b-right { border-right: none !important;}
.b-top { border-top: none !important;}
.b-left {    border-left: none !important;}
.b-bottom{ border-bottom:none!important;}

.company-rank {
    padding: 50px;
    text-align: center;
    display: inline-block;
    width: 100%;
    height: auto;
    position: relative;
}
 
.company-rank:after {
    content: "";
    background-image: url("../images/gg.gif");
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0.05;
    background-size: 100%;
    background-repeat: no-repeat;
}

.company-rank li {
    border: 1px solid #ddd;
    float: left;
    width: 33.333%;
    height: 100px;
    padding: 15px;
}

strong {
    font-weight: bold;
}

.company-rank li strong {
    padding: 10px;
    display: inline-block;
    font-size: 18px;
    color: #f29d60;
}

.company-rank li small {
    font-size: 12px;
}

.footer-contact-info {
    float: right;
    width: 36%;
    padding: 24px 50px;
}

.footer-contact-info h3 {
    font-size: 24px;
}

.footer-contact-info 
 p strong {
    font-size: 28px;
    width: 32px;
    display: inline-block;
    text-align: center;
    height: 32px;
    vertical-align: middle;
    margin-right: 10px;
    color: #dd8520;
}

.footer-contact-info p a {
    color: #dd8761;
    font-weight: 500;
    text-decoration: none;
}


.form-grp.cuscol-3 {
    width: 33.333%;
}

.form-grp.attachfile {
    position: relative;
    border: 1px dashed rgba(0,0,0,0.3);
    padding-top: 10px;
}

.form-grp.attachfile input {
    border-bottom: none;
}

.form-grp.attachfile abbr.file-title {
    font-size: 12px;
    font-weight: bold;
    position: absolute;
    top: -6px;
    background: #fff;
    padding: 0 10px;
}

.form-grp.attachfile:before {
    font-family: 'FontAwesome';
    content: '\f0c6';
    position: absolute;
    top: 12px;
    left: 10px;
    display: inline-block;
    width: 40px;
    height: 40px;
    background: #ff3d9d;
    color: #fff;
    z-index: 25;
    font-size: 20px;
    padding: 9px 8px 15px 12px;
    text-transform: uppercase;
    pointer-events: none;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    border-radius: 100%;
}

.form-grp.attachfile:after {
    content: "Select Your file";
    position: absolute;
    top: 10px;
    left: 50px;
    padding: 10px 15px;
    display: block;
    pointer-events: none;
    z-index: 20;
    color: #000;
    font-size: 12px;
    padding: 16px 0 0 10px;
}

.form-grp.attachfile input {
    opacity: 0;
}

.form-grp.fullwidth.checkboxfrm input {
    opacity: 0;
    top: 3px;
    z-index: 9;
}

footer.pagefooterouter {
    padding-top: 50px;
    background: #fbfbfb;
    margin-top: 50px;
}

section.page-title {}

.page-title {
    background: rgb(234,123,58);
    background: linear-gradient(0deg, rgba(234,123,58,1) 0%, rgba(255,218,164,1) 100%);
    margin-top: 90px;
    text-align: center;
    padding: 70px 0;
    box-shadow: inset 0 0 30px rgba(0,0,0,.3);
}

section.page-title {}

.page-title h2 {
    font-size: 34px;
    color: #fff;
    text-shadow: 0 0 5px rgba(0,0,0,.4);
    text-transform: uppercase;
    padding: 10px 0;
}

.page-title p {
    color: #fff;
    font-size: 16px;
    text-shadow: 0 0 5px rgba(0,0,0,.32);
    padding: 20px 0;
}

.page-title-contant {
    padding: 0 80px;
}



.about-partse {
    padding: 74px 0;
    text-align: left;
}

.about-article h2 {
    font-size: 24px;
    padding: 10px 0;
}
.about-pic img {
    width: 100%;
}

.mission-partse {
    background: #fff6eb;
    padding: 70px 0;
}

.mission-partse img {
    max-width: 100%;
}

.team-outer {
    padding: 24px;
    border: 1px solid #ddd;
    text-align: center;
}

.team-outer h4 {
    font-size: 16px;
    font-weight: bold;
    padding: 15px 0 8px 0;
    margin: 0;
}

.team-outer small {
    font-size: 12px;
    text-transform: capitalize;
}

ul.social-profile li {
    display: inline-block;
}

ul.social-profile li a {
    width: 36px;
    font-size: 12px;
    height: 36px;
    border: 1px solid #ddd;
    padding: 10px;
    display: inline-block;
    color: #000;
}

ul.social-profile {
    padding-top: 10px;
}

.team-outer figure {
    width: 100px;
    height: 100px;
    margin: auto;
    border-radius: 50px;
    overflow: hidden;
    border: 7px solid #f5f5f5;
}
 
div#team .owl-nav button {
    border: 1px solid #ddd;
    padding: 10px;
    margin: 5px;
    box-shadow: 0 0 10px rgba(0,0,0,.2);
    background: rgb(234,123,58);
    background: linear-gradient(0deg, rgba(234,123,58,1) 0%, rgba(255,218,164,1) 100%);
    color: #fff;
}

div#team .owl-nav {
    margin-top: 24px;
    text-align: center;
}
.map-outer {
    background: #fff;
    padding: 10px;
    margin-top: -60px;
    box-shadow: 0 0 20px rgba(0,0,0,.3);
}

	
	
	
	.section-list:nth-child(odd) {
    background: #f3f3f3;
}
	
	.section-list:nth-child(odd) .row {
    flex-direction: row-reverse;
}
	
.corporate-grid-pic img {
    max-width: 100%;
}

.corporate-contant-part {
    padding: 0 24px;
}	
	
	
	.section-list {
    padding: 60px 0;
    display: flex;
}


.inventory-point li {
    padding: 10px 0;
    font-size: 14px;
    font-weight: 500;
    list-style: circle;
}

.inventory-point {
    padding: 24px 0;
}

.inventory-point ul {
    padding-left: 20px;
}

.corporate-contant-part h3 {
    font-size: 24px;
    padding: 15px 0;
}

.corporate-contant-part p {
    font-size: 13px;
    padding: 15px 0;
}

.corporate-contant-part li {
    font-size: 13px;
}


.service-section .btn.rounded-btn.btn-primary {
    background: #f1882f;
    border-radius: 0;
    border: none;
    padding: 10px;
    box-shadow: 0 4px 0px rgba(0,0,0,.8);
}

section.service-section a {
    color: #333;
}

.service-grid:hover h4 a {
    color: #ee8c3a;
}

 #resymadesection .owl-nav button {
    position: absolute;
    top: 50%;
    left: -32px;
    background: transparent;
    border: none;
    font-size: 32px;
}

#resymadesection .owl-nav button.owl-next {
    right: -32px;
    left: initial;
}.bg-overlay:after {
    background: #0000005e;
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    left: 0;
}

.page-title.bg-overlay {
    position: relative;
}

.page-title.bg-overlay .container {
    position: relative;
    z-index: 9;
}


.page-title.bg-overlay {
    position: relative;
    background-size: 100%;
}
